/* Class = "NSComboBox"; gToolTip = "Enter email address, like user@domain.com. To send message to more than one address, enter two emails separated by commas."; ObjectID = "13"; */
"Enter email address, like user@domain.com. To send message to more than one address, enter two emails separated by commas." = "输入电子邮件地址，如user@domain.com。要发送信息到多个地址，以逗号间隔每个地址。";

/* Class = "NSTabViewItem"; label = "Message"; ObjectID = "81"; */
"Message" = "信息";

/* Class = "NSTabViewItem"; label = "Fields"; ObjectID = "117"; */
"Fields" = "字段";

/* Class = "NSMenuItem"; title = "Popup"; ObjectID = "126"; */
"Popup" = "下拉菜单";

/* Class = "NSMenuItem"; title = "Text area"; ObjectID = "127"; */
"Text area" = "文字区域";

/* Class = "NSMenuItem"; title = "Text field"; ObjectID = "128"; */
"Text field" = "文本字段";

/* Class = "NSMenuItem"; title = "Check box"; ObjectID = "129"; */
"Check box" = "复选框";

/* Class = "NSMenuItem"; title = "Radio buttons"; ObjectID = "130"; */
"Radio buttons" = "单选按钮";

/* Class = "NSMenuItem"; title = "Hidden"; ObjectID = "134"; */
"Hidden" = "隐藏域";
/* Class = "NSTabViewItem"; label = "Text"; ObjectID = "140"; */
"Text" = "文字";

/* Class = "NSTabViewItem"; label = "Multiple"; ObjectID = "143"; */
"Multiple" = "多选";

/* Class = "NSMenuItem"; title = " "; ObjectID = "182"; */
" " = " ";
/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "246"; */
"Tab" = "标签";
/* Class = "NSMenuItem"; title = "Send button"; ObjectID = "390"; */
"Send button" = "发送按钮";

/* Class = "NSTextFieldCell"; title = "Send to:"; ObjectID = "512"; */
"Send to:" = "发送到：";

/* Class = "NSTextFieldCell"; title = "Be sure to send yourself a test message from the published site, from time to time, to verify operation."; ObjectID = "513"; */
"Be sure to send yourself a test message from the published site, from time to time, to verify operation." = "请确保从已发布的网站发送测试信息给自己，以验证此操作。";

/* Class = "NSTextFieldCell"; title = "Your address will be encrypted."; ObjectID = "514"; */
"Your address will be encrypted." = "您的地址将被加密。";

/* Class = "NSButtonCell"; title = "Copy to sender"; ObjectID = "515"; */
"Copy to sender" = "复制给发送人";

/* Class = "NSTextFieldCell"; title = "This form is not encrypted. It is not intended to be used for the collection of confidential information. This service is provided by Karelia as a courtesy only. Karelia cannot and does not guarantee the delivery of email through its relay, any spam filters, or other third party systems."; ObjectID = "516"; */
"This form is not encrypted. It is not intended to be used for the collection of confidential information. This service is provided by Karelia as a courtesy only. Karelia cannot and does not guarantee the delivery of email through its relay, any spam filters, or other third party systems." = "这并非加密表单。它并非旨在便于机密信息的收集，而是 Karelia 作为礼貌性的一种提供。Karelia 不能确保中继邮递服务器或第三方系统出现延迟、过滤或屏蔽的状况。";

/* Class = "NSTextFieldCell"; title = "Type"; ObjectID = "517"; */
"Type" = "类型";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "519"; */
"Label" = "标签";

/* Class = "NSTextFieldCell"; title = "Value"; ObjectID = "521"; */
"Value" = "值";

/* Class = "NSButtonCell"; title = "On by default"; ObjectID = "523"; */
"On by default" = "预设";

/* Class = "NSTextFieldCell"; title = "Default value"; ObjectID = "524"; */
"Default value" = "预设值";

/* Class = "NSTextFieldCell"; title = "Choices"; ObjectID = "526"; */
"Choices" = "选择";

/* Class = "NSTextFieldCell"; placeholderString = "Specify items, separated by commas"; ObjectID = "527"; */
"Specify items, separated by commas" = "指定项目，由逗号间隔";
/* Class = "NSTextFieldCell"; title = "Label Position"; ObjectID = "564"; */
"Label Position" = "标签位置";

/* Class = "NSMenuItem"; title = "Above"; ObjectID = "568"; */
"Above" = "在上";

/* Class = "NSMenuItem"; title = "Side"; ObjectID = "569"; */
"Side" = "在一侧";

/* Class = "NSButton"; gToolTip = "This form is not encrypted. It is not intended to be used for the collection of confidential information."; ObjectID = "588"; */
"This form is not encrypted. It is not intended to be used for the collection of confidential information." = "这并非加密表单。它并非旨在便于机密信息的收集。";
/* Class = "NSButton"; gToolTip = "Send from karelia.com address to reduce chance of messages being blocked by your spam filter."; ObjectID = "596"; */
"Send from karelia.com address to reduce chance of messages being blocked by your spam filter." = "发送自 karelia.com 的地址，降低被你的垃圾邮件过滤器屏蔽的可能性。";

/* Class = "NSButtonCell"; title = "Send from karelia.com"; ObjectID = "597"; */
"Send from karelia.com" = "发送自 karelia.com";